@font-face {
  font-family: fa;
  src: url(../fonts/fontawesome-webfont.ttf), url(../fonts/fontawesome-webfont.eot), url(../fonts/fontawesome-webfont.svg), url(../fonts/fontawesome-webfont.woff), url(../fonts/FontAwesome.otf);
}
body {
  font-family: 'Open Sans', sans-serif;
  background: #fff;
  min-width: 320px;
}
p,
ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.header {
  height: 79px;
  box-sizing: border-box;
  background-color: #262626;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9InJnYigyNTUsMjU1LDI1NSkiIHN0b3Atb3BhY2l0eT0iLjAxIi8+PHN0b3Agb2Zmc2V0PSIxMjUlIiBzdG9wLWNvbG9yPSJyZ2IoMzUsMzYsMzcpIiBzdG9wLW9wYWNpdHk9Ii4wMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNsZXNzaGF0LWdlbmVyYXRlZCkiIC8+PC9zdmc+);
  background-image: linear-gradient(to top, rgba(255,255,255,.01) -25%, rgba(35,36,37,.01) 125%);
  padding: 0 30px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1000;
  position: relative;
  margin-bottom: 15px;
}
.search {
  border-right: 1px solid rgba(235, 235, 235, 0.15);
  border-left: 1px solid rgba(235, 235, 235, 0.15);
}
a.share {
  color: #525252;
  font-size: 22px;
  padding: 0 30px;
  line-height: 78px;
  text-decoration: none;
  position: relative;
}
.share__hover {
  background: rgba(0, 0, 0, 0.37);
}
.share__name {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  display: none;
  font-size: 14px;
}
.share__list {
  width: 185px;
  height: auto;
  border: 1px solid #484848;
  background-color: #fff;
  position: absolute;
  top: 77px;
  right: 0;
  box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.29);
  color: #323232;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13px;
}
.share__list span {
  display: inline-block;
  line-height: 43px;
  padding-left: 16px;
  vertical-align: top;
}
.share__list li {
  border: 1px solid #e7e7e7;
  border-right: 0;
  border-left: 0;
  height: 43px;
}
.share__list li:hover {
  background: rgba(38, 38, 38, 0.08);
}
.share__list .icon {
  border-right: 1px solid #e7e7e7;
  padding-right: 16px;
  line-height: 43px;
}
.share__list .icon i {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  color: #fff;
  background: #3360b2;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.share__list .icon i:before {
  position: absolute;
  left: 6px;
  top: 4px;
}
.share__list .icon--2 i {
  background: #08b0e0;
}
.share__list .icon--2 i:before {
  left: 4px;
}
.share__list .icon--3 i {
  background: #ef5c5c;
}
.share__list .icon--4 i {
  color: #ae0a0a;
  background: #fff;
  font-size: 23px;
}
.share__list .icon--4 i:before {
  top: 0;
  left: 0;
}
.dib {
  display: inline-block;
}
.dn {
  display: none;
}
.header__container__item {
  box-sizing: border-box;
  padding: 30px;
  height: 78px;
  display: block;
  float: left;
}
.header__container__item img {
  display: inline;
  line-height: 78px;
  text-align: center;
}
.entry {
  margin: 15px 0px;
  width: 470px;
  float: left;
  background: #fff;
  width: 23%;
  min-width: 300px;
  border: 1px solid #ebebeb;
  border-bottom: 5px solid #2eb398;
  box-sizing: border-box;
}
.entry--2 {
  border-bottom-color: #e76049;
}
.entry--3 {
  border-bottom-color: #5692b1;
}
.entry--4 {
  border-bottom-color: #90899c;
}
.entry--5 {
  border-bottom-color: #14b9d6;
}
.entry__container {
  padding: 30px;
  box-sizing: border-box;
}
.entry__block_img:hover .entry__photo_hover__block {
  display: block;
}
.entry__block_img:hover .entry__photo_hover__button {
  display: block;
  cursor: pointer;
}
.entry__photo {
  width: 100%;
}
.entry__photo_hover__block {
  width: 100%;
  -lh-property: 0;
height:calc(100% - 5px);
;
  background: #e75f49;
  position: absolute;
  top: 0;
  opacity: .8;
  display: none;
}
.entry__photo_hover__button {
  position: absolute;
  -lh-property: 0;
top:calc(50% - 31px);
;
  -lh-property: 0;
left:calc(50% - 128px);
;
  width: 256px;
  height: 62px;
  background: transparent;
  color: #fff;
  text-transform: uppercase;
  border: 4px solid rgba(255, 255, 255, 0.9);
  outline: none;
  padding-left: 67px;
  box-sizing: border-box;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  display: none;
}
.entry__photo_hover__button:before {
  width: 60px;
  height: 54px;
  border-right: 4px solid rgba(255, 255, 255, 0.9);
  content: "\f178";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 54px;
  text-align: center;
  font-family: fa;
  font-size: 28px;
}
.entry__block_img {
  position: relative;
}
.entry__date:before {
  content: "\f133";
}
.entry__comments:before {
  font-family: fa;
  content: "\f075";
}
.entry__comments:hover {
  color: #848484;
}
.entry__comments,
.entry__date {
  color: #9d9d9d;
  display: inline-block;
  text-decoration: none;
  font-size: 12px;
  margin-right: 30px;
  font-weight: 600;
  transition-duration: .3s;
}
.entry__comments:before,
.entry__date:before {
  margin-right: 10px;
  font-family: fa;
}
.entry__title {
  font-family: 'Montserrat', sans-serif;
  font-size: 26px;
  color: #313131;
  line-height: 30px;
}
.entry__preview {
  color: #626262;
  font-size: 14px;
  line-height: 22px;
}
.entry__container {
  position: relative;
}
.entry__container:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  border-bottom: 14px solid #ffffff;
  position: absolute;
  top: -19px;
  left: 54px;
}
.categories {
  width: 70px;
  height: 100vh;
  background: #fff;
  float: left;
  position: fixed;
  top: 0;
  z-index: -100;
}
.news {
  float: right;
  -lh-property: 0;
width:calc(100vw - 115px);
;
  margin-left: 70px;
  opacity: 0;
}
@media all and (max-width: 1397px) {
  .entry {
    width: 30%;
  }
}
@media all and (max-width: 1073px) {
  .entry {
    width: 45%;
  }
}
@media all and (max-width: 740px) {
  .entry {
    width: 90%;
  }
}
@media all and (max-width: 500px) {
  .logo {
    display: block;
    width: 18px;
    overflow: hidden;
  }
  .header {
    padding-right: 15px;
  }
}
@media all and (max-width: 460px) {
  .categories {
    display: none;
  }
  .entry {
    width: 100%;
  }
  .news {
    float: none;
    margin: 0 auto;
    width: 98%;
  }
  .share__list {
    width: 106px;
    box-shadow: none;
    border: none;
    top: 58px;
    background: #171717;
  }
  .share__list li {
    border: none;
  }
  .share__list li span {
    border: none !important;
  }
  .share__list__item span + span {
    display: none;
  }
  .share__list__item {
    width: 53px;
    height: 43px;
    float: left;
  }
  .header__container__item {
    padding: 30px 20px;
  }
  a.share {
    width: 106px;
  }
  .search__click ~ .header__container__item {
    display: none;
  }
  .search__click {
    position: absolute;
    background: #171717;
    right: 0;
    padding: 30px 10px;
  }
  .header__container {
    position: relative;
  }
}
.categories {
  padding: 78px 0 0 0;
  z-index: 100;
}
.categories.padding {
  padding: 0;
}
.categories__item {
  display: block;
  width: 100%;
  height: 68px;
  border: 1px solid #e7e7e7;
  border-left: none;
  border-top: none;
}
.categories__item:hover .categories__name {
  display: inline-block;
}
.categories__item:hover .categories__name--0 {
  background: #14b9d6;
}
.categories__item:hover .categories__name--1 {
  background: #e76049;
}
.categories__item:hover .categories__name--2 {
  background: #2eb398;
}
.categories__item:hover .categories__name--3 {
  background: #90899c;
}
.categories__item:hover .categories__name--4 {
  background: #5692b1;
}
.categories__item:hover .categories__name--5 {
  background: #f9b704;
}
.categories__item:hover .categories__name--6 {
  background: #dd1787;
}
.categories__item:hover .categories__name--7 {
  background: #e76049;
}
.categories__item:hover .categories__icon:not(.categories__icon--last) {
  color: #fff;
}
.categories__item--0:hover {
  background: #14b9d6;
}
.categories__item--1:hover {
  background: #e76049;
}
.categories__item--2:hover {
  background: #2eb398;
}
.categories__item--3:hover {
  background: #90899c;
}
.categories__item--4:hover {
  background: #5692b1;
}
.categories__item--5:hover {
  background: #f9b704;
}
.categories__item--6:hover {
  background: #dd1787;
}
.categories__item--7:hover {
  background: #e76049;
}
.categories__icon {
  line-height: 68px;
  padding-left: 24px;
  display: inline-block;
  font-size: 20px;
}
.categories__icon--0 {
  color: #14b9d6;
}
.categories__icon--1 {
  color: #e76049;
}
.categories__icon--2 {
  color: #2eb398;
}
.categories__icon--3 {
  color: #90899c;
}
.categories__icon--4 {
  color: #5692b1;
}
.categories__icon--5 {
  color: #f9b704;
}
.categories__icon--6 {
  color: #dd1787;
}
.categories__icon--7 {
  color: #e76049;
}
.categories__icon--last {
  color: #585858;
  margin-top: 70px;
}
.categories__icon--last:hover {
  color: #3f3f3f;
}
.categories__icon--last:hover:hover:before {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
}
.categories__icon:before {
  color: inherit;
}
.categories__name {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  background: red;
  height: 68px;
  line-height: 68px;
  padding: 0 24px 0 0;
  z-index: 100;
  position: relative;
  left: 64px;
  top: -68px;
  display: none;
  font-family: 'Montserrat', sans-serif;
}
#preloader {
  display: block;
  position: absolute;
  z-index: 100;
  width: 100px;
  height: 100px;
  top: 173px;
  -lh-property: 0;
left:calc(50% - 50px);
;
}
#preloader.remove {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  transition-duration: 80ms;
}
#preloader.remove.dn {
  display: none;
}
.search__click {
  text-decoration: none;
}
.search__click input {
  position: relative;
  width: 222px;
  height: 32px;
  top: -32px;
  display: block;
  text-decoration: none;
  color: #000;
  padding-left: 32px;
  box-sizing: border-box;
}
.search__click img {
  z-index: 100;
  position: relative;
  left: 7px;
  top: 0px;
}
.search {
  cursor: pointer;
}
.search__input {
  display: none;
}
